{% extends 'base.html' %}
{% block content %}


    <h1>Book List</h1>
    <form method="POST" class="mascota-form" enctype="multipart/form-data">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="save btn btn-default">Guardar</button>
    </form>


      {% endfor %}

    </ul>
    {% else %}
      <p>No hay rescates</p>
    {% endif %}       
{% endblock %}
